msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_treasure x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-01-06 14:42+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/lzr_treasure/init.lua:20
msgid "Gold Block"
msgstr "Блок золота"

#: mods/lzr_treasure/init.lua:174 mods/lzr_treasure/init.lua:175
msgid "Contains a gold block"
msgstr "Содержит блок золота"

#: mods/lzr_treasure/init.lua:189
msgid "Gets locked when triggered off"
msgstr "Запирается при выключении"

#: mods/lzr_treasure/init.lua:190
msgid "Lock breaks when triggered on, but it re-appears when triggered off"
msgstr "Замок открывается при включении, появляется при выключении"

#: mods/lzr_treasure/init.lua:194
msgid "Lock breaks when triggered on"
msgstr "Замок открывается при включении"

#. ~ Block description
#: mods/lzr_treasure/init.lua:459
msgid "Wooden Chest"
msgstr "Деревянный сундук"

#. ~ Block description
#: mods/lzr_treasure/init.lua:461
msgid "Locked Wooden Chest"
msgstr "Запертый деревянный сундук"

#. ~ Block description
#: mods/lzr_treasure/init.lua:463
msgid "Open Wooden Chest"
msgstr "Открытый деревянный сундук"

#. ~ Block description
#: mods/lzr_treasure/init.lua:465
msgid "Open Wooden Chest with Laser"
msgstr "Открыть деревянный сундук с Лазером"

#. ~ Block description. @1 = a treasure
#: mods/lzr_treasure/init.lua:467
msgid "Open Wooden Chest with @1"
msgstr "Открыть деревянный сундук с @1"

#. ~ Block description
#: mods/lzr_treasure/init.lua:478
#, fuzzy
msgid "Onyx Chest"
msgstr "Открытый тёмный сундук"

#. ~ Block description
#: mods/lzr_treasure/init.lua:480
#, fuzzy
msgid "Locked Onyx Chest"
msgstr "Запертый деревянный сундук"

#. ~ Block description
#: mods/lzr_treasure/init.lua:482
#, fuzzy
msgid "Open Onyx Chest"
msgstr "Открытый деревянный сундук"

#. ~ Block description
#: mods/lzr_treasure/init.lua:484
#, fuzzy
msgid "Open Onyx Chest with Laser"
msgstr "Открыть деревянный сундук с Лазером"

#. ~ Block description. @1 = a treasure
#: mods/lzr_treasure/init.lua:486
#, fuzzy
msgid "Open Onyx Chest with @1"
msgstr "Открыть деревянный сундук с @1"

#~ msgid "Dark Chest"
#~ msgstr "Тёмный сундук"

#~ msgid "Locked Dark Chest"
#~ msgstr "Запертый тёмный сундук"

#~ msgid "Open Dark Chest with Laser"
#~ msgstr "Открыть тёмный сундук с лазером"

#~ msgid "Open Dark Chest with @1"
#~ msgstr "Открыть тёмный сундук с @1"
